@charset "utf-8";
/* CSS Document */
body, input, textarea, select 	{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 9pt; }
body							{ background: #003399; margin: 0px; padding: 0px; }

/* Debug */

.fl								{ float: left; }
.fr								{ float: right; }
.page							{ width: 100%; }
.pgcontainer					{ width: 1000px; margin: auto; }
.header							{ background: url(../images/main/kallara_banner.png); width: 1000px; height: 258px; }
.container						{ width: 996px; border: #F9A602 solid 2px; margin-top: 10px; margin-bottom: 20px; -moz-border-radius: 15px; border-radius: 15px 15px 0px 0px; }
a.hyperlink:link 				{ color: #000000; text-decoration: none; }
a.hyperlink:visited  			{ color: #000000; text-decoration: none; }
a.hyperlink:hover  				{ color: #0115F8; text-decoration: none; }
a.hyperlink:active  			{ color: #000000; text-decoration: none; }
.line_footnote 					{ width: 916px; height: 1px; background: #000000; margin-bottom: 10px; }
.underconstructions 			{ width: 800px; height: 700px; margin: auto; }

/* Text */

.txt_footnote					{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 9pt; margin-bottom: 10px; }
.txt_title1 					{ color: #F9A602; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 22pt; font-weight: 900; padding-top: 25px; padding-bottom: 20px; }
.txt_title1 					{ }
.txt_content1 					{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; margin-bottom: 15px; }
.txt_content2 					{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; margin-bottom: 10px; }

/* Social */

/*base social icon styles*/
.social_block 					{ position:fixed; right:0px; top:120px; }
.social_icon a 					{ color:white !important; }
.social_icon a:hover 			{ color:white !important; }
.social_icon  					{ background-color:#555; padding:10px; display:block; margin-top:5px; color:white; margin-right:-120px; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; /** Chrome & Safari **/ -moz-transition: all 0.5s ease-in-out; /** Firefox **/ -o-transition: all 0.5s ease-in-out; /** Opera **/ }
.social_icon:hover  			{ transform: translate(-120px,0); -webkit-transform: translate(-120px,0); /** Safari & Chrome **/ -o-transform: translate(-120px,0); /** Opera **/ -moz-transform: translate(-120px,0); /** Firefox **/ }
.social_inner 				 	{ display:inline-block; height:30px; }
.social_icon i  				{ color:white; font-size:30px; margin-right:30px; float:left; }
.info_social 					{ margin-top:6px; float:right; font-size: 20px; }
.social_icon.fb i 				{ margin-top:3px; margin-left:3px; }
.social_icon.in i 				{ margin-top:3px; }
.social_icon.fb:hover 			{ background-color:#3765a3; }
.social_icon.in:hover 			{ background-color:#8a3ab9; }

/* Navbar */

.navbar 						{ background-color: #F9A602; height: 36px; margin: auto; border-bottom: #F9A602 solid 2px; -moz-border-radius: 15px; border-radius: 15px 15px 0px 0px; overflow: hidden; }
.navbar a 						{ float: left; height: 36px; line-height: 36px; padding-left: 34px; padding-right: 34px; color: #0f293f; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 18px; text-align: center; text-decoration: none; font-weight: 200; }
.navbar a:link                  { color: #FFFFFF; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; text-decoration: none; }
.navbar a:visited               { color: #FFFFFF; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; text-decoration: none; }
.navbar a:hover                 { color: #0f293f; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; text-decoration: none; }
.navbar a:active                { color: #FFFFFF; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; text-decoration: none; } 
.dropdown 						{ background-color: #F9A602; height: 36px; margin: auto; border-bottom: #F9A602 solid 2px; overflow: hidden; }
.dropdown .dropbtn 				{ background-color: #F9A602; float: left; height: 36px; line-height: 36px; padding-left: 34px; padding-right: 34px; color: #ffffff; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 18px; text-align: center; text-decoration: none; border: none; outline: none; }
.dropbtn:hover 					{ color: #0f293f; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; text-decoration: none; }
.dropdown:hover                 { color: #0f293f; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; text-decoration: none; }
.dropdown-content 				{ display: none; position: absolute; background-color: #F9A602; min-width: 160px; z-index: 1; margin-top: 36px; margin-left: 11px; border: #F9A602 solid 2px; }
.dropdown-content a 			{ float: none; height: 36px; line-height: 36px; padding-left: 10px; padding-right: 10px; color: #0f293f; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 14px; text-align: center; text-decoration: none; display: block; font-weight: 200; }
.dropdown-content a:link        { color: #FFFFFF; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; text-decoration: none; }
.dropdown-content a:visited     { color: #FFFFFF; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; text-decoration: none; }
.dropdown-content a:hover       { color: #0f293f; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; text-decoration: none; }
.dropdown-content a:active      { color: #FFFFFF; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; text-decoration: none; }
.dropdown:hover .dropdown-content 	{ display: block; }

/* Content blank */

.blank_container 				{ width: 996px; height: 700px; background: #ffffff;  }
.blank_spacer					{ width: 40px; height: 700px; float: left; }
.blank_content					{ width: 916px; height: 700px; float: left; }

/* Content Home */

.contentcontainer_home			{ background: #ffffff; width: 996px; height: 1200px; }
.spacer_home					{ height: 1200px;  width: 40px; }
.content_home					{ height: 1200px; width: 916px; }
.img_home						{ width: 916px; height: 400px; margin: auto; margin-top: 40px; }
.txt_home1						{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; margin-bottom: 15px; margin-top: 30px; }
.txt_home2						{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; margin-bottom: 10px; }
.txt_home3						{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; margin-bottom: 10px; }
.txt_home4						{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; margin-bottom: 10px; }
.txt_home5						{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; margin-bottom: 30px; }

/* Content about Kallara */

.ak_container 					{ width: 996px; height: 900px; background: #ffffff; }
.ak_spacer						{ width: 40px; height: 900px; float: left; }
.ak_content 					{ width: 916px; height: 900px; float: left; }
.ak_title						{ color: #F9A602; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 22pt; font-weight: 900; padding-top: 25px; padding-bottom: 20px; }
.ak_img							{ width: 916px; height: 340px; margin: auto; margin-bottom: 10px; }
.ak_txt 						{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; margin-bottom: 15px; }
.ak_txt2 	 					{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; margin-bottom: 10px; }
.ak_txt3 	 					{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; margin-bottom: 10px; }
.ak_txt_spacer  				{ width: 916px; height: 20px; }

/* Content Our Classes */

.oc_container 					{ width: 996px; height: 850px; background: #ffffff; }
.oc_spacer						{ width: 40px; height: 850px; float: left; }
.oc_content 					{ width: 916px; height: 850px; float: left; }
.oc_content_left 				{ width: 600px; height: 400px; float: left; }
.oc_content_right 				{ width: 316px; height: 400px; float: left; }
.oc_title						{ color: #F9A602; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 22pt; font-weight: 900; padding-top: 25px; padding-bottom: 20px; }
.oc_title2						{ color: #F9A602; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 14pt; font-weight: 900; }
.oc_txt							{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 14pt; font-weight: 600; }
.oc_txt2						{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 10pt; font-weight: 200; margin-bottom: 10px; }
.oc_img 						{ width: 276px; height: 370px; }
.oc_txt2 a:link 				{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 10pt; font-weight: 200; text-decoration: none; }
.oc_txt2 a:vistited 			{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 10pt; font-weight: 200; text-decoration: none; }
.oc_txt2 a:hover 				{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 10pt; font-weight: 200; text-decoration: none; }
.oc_txt2 a:active 				{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 10pt; font-weight: 200; text-decoration: none; }
.oc_txt3						{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 10pt; font-weight: 200; font-style: italic; }
.oc_txt4						{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 10pt; font-weight: 200; }
.oc_txt5						{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; font-weight: 400; margin-top: 20px; }
.oc_txt5 a:link 				{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; font-weight: 800; text-decoration: none; }
.oc_txt5 a:vistited 			{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; font-weight: 800; text-decoration: none; }
.oc_txt5 a:hover 				{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; font-weight: 800; text-decoration: none; }
.oc_txt5 a:active 				{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; font-weight: 800; text-decoration: none; }


/* Content Contact Us */

.cu_container					{ width: 996px; height: 900px; background: #ffffff; }
.cu_spacer						{ width: 40px; height: 900px; float: left; }
.cu_content 					{ width: 916px; height: 900px; float: left; }
.cu_title						{ color: #F9A602; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 22pt; font-weight: 900; padding-top: 25px; padding-bottom: 20px; }
.cu_txt							{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 14pt; font-weight: 400; margin-top: 10px; margin-bottom: 40px; }
.cu_img  						{ width: 480px; height: 676px; margin: auto; }

/* Content Competitions */

.c_container					{ width: 996px; height: 2360px; background: #ffffff; }
.c_spacer						{ width: 40px; height: 2360px; float: left; }
.c_content 						{ width: 916px; height: 2360px; float: left; }
.c_title 						{ color: #F9A602; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 22pt; font-weight: 900; padding-top: 25px; padding-bottom: 10px; }
.c_img 							{ width: 250px; height: 417px; float: left; margin-right: 6px; }
.c_txt 							{ width: 660px; color: #000000; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 10pt; font-weight: 200;  float: left; margin-bottom: 10px; }
.c_title2 						{ width: 916px; color: #F9A602; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 18pt; font-weight: 900; padding-top: 10px; float: left; }
.c_txt2 						{ width: 610px; color: #000000; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 10pt; font-weight: 200;  float: left; margin-bottom: 3px; }
.c_img2 						{ width: 300px; height: 260px; float: left; margin-left: 6px; margin-top: 10px; }
.c_left 						{ width: 610px; float: left; }
.c_right 						{ width: 300px; float: left; }
.c_title3 						{ width: 610px; color: #F9A602; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 18pt; font-weight: 900; float: left; }
.c_txt3 						{ width: 610px; color: #000000; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 10pt; font-weight: 200;  float: left; margin-bottom: 10px; }
.c_title4 						{ width: 916px; color: #808080; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 14pt; font-weight: 900; padding-top: 10px; padding-bottom: 5px; float: left; }
.c_list 						{ width: 916px; color: #000000; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 11pt; font-weight: 200;  float: left; }
.c_ul 							{ margin-left: -20px; margin-top: 0px; }
.c_title5 						{ width: 916px; color: #808080; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 14pt; font-weight: 900; padding-bottom: 5px; float: left; }
.c_txt4 						{ width: 916px; color: #000000; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 11pt; font-weight: 200;  float: left; }
.c_list2 						{ width: 916px; color: #000000; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 11pt; font-weight: 200;  float: left; margin-top: 5px; }
.c_ul2							{ margin-left: -20px; margin-top: 0px; }
.c_ol2							{ list-style-type: lower-roman; font-size: 10pt; }
.c_img3 						{ width: 916px; height: 296px; float: left; margin-bottom: 20px; }
.c_title6 						{ width: 916px; color: #F9A602; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 20pt; font-weight: 900; float: left; }
.c_txt5 						{ width: 916px; color: #000000; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 11pt; font-weight: 200;  float: left; margin-bottom: 15px; }
.c_cvi_txt 						{ width: 916px; color: #000000; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 11pt; font-weight: 200;  float: left; margin-bottom: 15px; }

/* Content College Handbook */

.ch_container					{ width: 996px; height: 700px; background: #ffffff; }
.ch_spacer 						{ width: 40px; height: 700px; float: left; }
.ch_content 					{ width: 916px; height: 700px; float: left; }

/* Content Club Events */

.ce_container 					{ width: 996px; height: 1200px; background: #ffffff; }
.ce_spacer						{ width: 40px; height: 1200px; float: left; }
.ce_content 					{ width: 916px; height: 1200px; float: left; }
.ce_title 						{ color: #F9A602; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 22pt; font-weight: 900; padding-top: 25px; padding-bottom: 20px; }
.ce_txt 						{ color: #000000; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 8pt; font-weight: 200; text-align: left; padding-bottom: 5px; }
.ce_callander 					{ width: 916px; height: 1046px; border: #F9A602 solid 2px; }
.ce_month 	 					{ width: 304px; height: 260px; background: #eee; float: left; border-bottom: #F9A602 solid 2px; }
.ce_month2 	 					{ width: 304px; height: 260px; background: #eee; float: left; border-left: #F9A602 solid 2px; border-bottom: #F9A602 solid 2px; }
.ce_month_title 				{ width: 304px; height: 30px; background: #003399; border-bottom: #F9A602 solid 2px; color: #ffffff; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 16pt; font-weight: 600; text-align: center; }
.ce_month_info 					{ width: 304px; }
.ce_month_txt 					{ color: #000000; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 12pt; font-weight: 200; text-align: left; padding-left: 5px; }
.ce_month_date 					{ color: #F9A602; font-size: 10pt; padding-left: 5px; padding-top: 2px; }

/* Content Newsletters */

.nl_container 					{ width: 996px; height: 450px; background: #ffffff; }
.nl_spacer						{ width: 40px; height: 450px; float: left; }
.nl_content 					{ width: 916px; height: 450px; float: left; }
.nl_content_left 				{ width: 558px; float: left; }
.nl_content_right 				{ width: 358px; height: 47px; float: left; }
.nl_img 						{ width: 916px; }
.nl_title						{ width: 916px; color: #F9A602; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 22pt; font-weight: 900; padding-top: 25px; padding-bottom: 5px; }
.nl_title2						{ color: #808080; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 14pt; font-weight: 900; padding-top: 5px; }
.nl_downloadbox 				{ width: 558px; margin-top: 10px; float: left; }
.nl_icon_download 				{ width: 47px; height: 47px; float: left; }
.nl_download_txt 				{ width: 501px; height: 47px; float: left; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; line-height: 47px; font-size: 14pt; font-weight: 400; padding-left: 10px; }

/* Content Volunteers */

.v_container					{ width: 996px; height: 700px; background: #ffffff; }
.v_spacer						{ width: 40px; height: 700px; float: left; }
.v_content 						{ width: 916px; height: 700px; float: left; }

/* Content AGM */

.agm_container 					{ width: 996px; height: 700px; background: #ffffff; }
.agm_spacer						{ width: 40px; height: 700px; float: left; }
.agm_content					{ width: 916px; height: 700px; float: left; }

/* Footer */

.footer							{ width: 996px; height: 62px; background: #ffffff; }
.footer_spacer 					{ width: 40px; height: 62px; }
.linecontainer 					{ width: 916px; height: 62px; }
.line							{ width: 415px; height: 2px; background: #F9A602; margin-top: 31px; }
.badge							{ width: 86px; height: 62px; }
.copy_txt 						{ width: 415px; color: #000000; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 8pt; text-align:center; }

/* End CSS Document */